CVE-2019-3462

Priority
Description
Incorrect sanitation of the 302 redirect field in HTTP transport method of
apt versions 1.4.8 and earlier can lead to content injection by a MITM
attacker, potentially leading to remote code execution on the target
machine.
Assigned-to
mdeslaur
Notes
Package
Source: apt (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):released (0.8.16~exp12ubuntu10.28)
Ubuntu 14.04 ESM (Trusty Tahr):released (1.0.1ubuntu2.19)
Ubuntu 16.04 LTS (Xenial Xerus):released (1.2.29ubuntu0.1)
Ubuntu 18.04 LTS (Bionic Beaver):released (1.6.6ubuntu0.1)
More Information

Updated: 2020-09-10 06:31:24 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)